<?php


# HA VAN ID, AKKOR PROFIL FELTÖLTÉS

if ($this->is_id()) {
    switch ($this->get_id()) {
        case '1':
            $smarty->assign('error', 'Nem található a fájlnévvel egyező gyerek a rendszerben!');
            break;
        case '2':
            $smarty->assign('error', 'Ismeretlen esemény típus');
            break;
        case '3':
            $smarty->assign('error', 'A fájlnak szezonnal kell kezdődnie!');
            break;
        case 'success':
            # code...
            $smarty->assign('success', 'Sikeres feltöltés!');
            break;

        default:
            # code...
            break;
    }

}

else {
    # PROFIL FELTÖLTÉS
}

$smarty->display('upload_milestone.tpl');

?>
